Thanks Fred & others who have replied directly,
   The virtual domains are actually exactly what is required in this
   situation so I have fallen back to 2.4 port which will do for now.
   Ezat
   Fred Condo wrote:

     This is due to these lines in the Makefile (with line numbers):
         187 .if defined(WITH_VDA)
         188 IGNORE=                 Waiting for a new patch that's work
     with 2.5.1
         189 PATCH_SITES+=           [1]http://vda.sourceforge.net/VDA/
         190 PATCHFILES+=            postfix-2.4.5-vda-ng.patch.gz
         191 PATCH_DIST_STRIP=       -p1
         192 .endif
     make config would enable you to turn off virtual delivery agent.
     I'm not a postfix expert, but I believe VDA is only needed if you
     run virtual domains.
     fred
     On Mar 2, 2008, at 2:57 AM, Ezat wrote:

       Hello all,
       Not sure if correct list for this.
       Trying to install postfix today and came across this issue.
       ===>  postfix-2.5.1_1,1 Waiting for a new patch that's work with
       2.5.1.
       *** Error code 1
       Stop in /usr/ports/mail/postfix.
       Anyone have same issue?
       ezat
     _______________________________________________
     [EMAIL PROTECTED] mailing list
     [3]http://lists.freebsd.org/mailman/listinfo/freebsd-questions
     To unsubscribe, send any mail to
     [4]"[EMAIL PROTECTED]"

References

   1. http://vda.sourceforge.net/VDA/
   2. mailto:freebsd-questions@freebsd.org
   3. http://lists.freebsd.org/mailman/listinfo/freebsd-questions
   4. mailto:[EMAIL PROTECTED]
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to